         .slider {
         position: relative;
         max-width: 800px;
         max-height: 510px;
         border-radius: 12px;
         overflow: hidden;
         }
         .slides {
         width: 400%;
         display: flex;
         }
         .slide img {
         height: 200px;
         object-fit: cover;
         }
         .slide {
         width: 25%;
         transition: 2s;
         }
         .navigation-mnl {
         position: absolute;
         width: 100%;
         margin-top: 0px;
         display: flex;
         justify-content: center;
         align-items: center;
         transition: 1s;
         }
         .mnl-btn {
         border: 2px solid white;
         padding: 6px;
         border-radius: 12px;
         cursor: pointer;
         transition: 1s;
         }
         .mnl-btn:not(:first-child) {
         margin-left: 8px;
         }
         .counters {
         color: #fff;
         padding: 70px 20px;}
         .counters .container {
         display: grid;
         grid-template-columns: repeat(4, 1fr);
         grid-gap: 30px;
         text-align: center;
         }
         .counters .counter {
         font-size: 45px;
         color: #000;
         font-weight: 700;
         margin: 10px 0;
         }
         .head1{
         margin-bottom: 30px;
         font-weight: 800;
         color: #000;
         font-size: 35px;
         }
         @media (max-width: 700px) {
         .counters .container {
         grid-template-columns: repeat(2, 1fr);
         }
         .counters .container > div:nth-of-type(1),
         .counters .container > div:nth-of-type(2) {
         border-bottom: 1px lightskyblue solid;
         padding-bottom: 20px;
         }
         }
         .timeline-container{
         overflow-x:auto;
         padding:40px 0;
         }
         .timeline{
         display:flex;
         justify-content:space-between;
         align-items:flex-start;
         min-width:1000px;
         position:relative;
         }
         /* Horizontal Line */
         .timeline::before{
         content:"";
         position:absolute;
         top:25px;
         left:0;
         width:100%;
         height:4px;
         background:#d9d9d9;
         z-index:1;
         }
         .timeline-item{
         position:relative;
         width:180px;
         text-align:center;
         z-index:2;
         }
         .circle{
         width:50px;
         height:50px;
         background: #a58838;
         color:#fff;
         border-radius:50%;
         display:flex;
         align-items:center;
         justify-content:center;
         margin:0 auto 20px;
         font-size:20px;
         font-weight:bold;
         border:5px solid #fff;
         box-shadow:0 0 10px rgba(0,0,0,.1);
         transition:.3s;
         }
         .timeline-item:hover .circle{
         background: #a22023;
         transform:scale(1.1);
         }
         .timeline-item h3{
         margin-bottom:10px;
         color:#222;
         }
         .timeline-item p{
         color:#666;
         font-size:14px;
         line-height:1.6;
         }
         /* Responsive */
         @media(max-width:768px){
         .timeline{
         min-width:800px;
         }
         .timeline-item{
         width:150px;
         }
         }
         .desktop .thumbnail-classic:hover .thumbnail-classic-caption::before{
         opacity: 0!important;
         }
         @media screen and (max-width: 600px) {
         .btnmob {
         display: none!important;
         }
         .desknone{
         display: block!important;
         }
         .deskshow{
         display: none!important;
         }
         }
         .desknone{
         display: none;
         }
         .deskshow{
         display: block;
         }
         .mobwht{
                 background: #fff;
    border: none;
    
    margin: 0 auto;
         }
         .button-zakaria1{
             background: #a32226!important;
             border: none!important;
         }
         